#imPgTitle { width: 975px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 975px; margin-left: 6px; margin-right: 6px; }
#imCell_4 { width: 983px; min-height: 414px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 983px; min-height: 414px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
